uuid: 54c8bb50-91fa-4665-8a6b-27a07b0a5ccd
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_projets_lie
    - node.type.projet
    - node.type.site
id: node.site.field_projets_lie
field_name: field_projets_lie
entity_type: node
bundle: site
label: 'Projets lié'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      projet: projet
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
